uuid: 23101580-2ecf-4edb-b6a8-c390fd7fb43c
langcode: ru
status: true
dependencies:
  config:
    - field.storage.node.field_manufacturer
    - node.type.starships
id: node.starships.field_manufacturer
field_name: field_manufacturer
entity_type: node
bundle: starships
label: manufacturer
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
